#include <time.h>
#include <stdio.h>

int main()
{
    struct tm date = {0};
    date.tm_year = 2001-1900;
    date.tm_mon = 0;
    date.tm_mday = 1;
    time_t time_value = mktime(&date);
    printf("%ld\n", time_value);
    return 0;
}

